Stránka 1 z 1

Error "Could not create OpenGL viewport"

Odeslal: Pá 02. Ún 2018 13:09:52
od Majk
Při spuštění editoru mi vyskočí hláška Could not create OpenGL viewport, neví někdo co s tím? Díky za radu.

Re: Error "Could not create OpenGL viewport"

Odeslal: Pá 02. Ún 2018 13:47:33
od Wales
Máš nejnovější verzi GE? 7.1.0 https://gdn.giants-software.com/downloads.php

Jinak co jsem se dočetl o chybě na giants podpoře:
hra může běžet v OpenGL nebo DirectX.
Editor vyžaduje OpenGL.

Pokud vaše GPU nepodporuje požadovanou verzi OpenGL, Editor nelze použít.